@media (max-width:768px){
    .topHeadLeft, .copyright, .powered, .odishaLogo{
        text-align: center;
    }
    .topHeadRight{
        margin: 5px auto 0;
        width: 150px;
    }
    .navbar-nav{
        text-align:left!important;
    }
    .navbar-nav > li{
        display:inherit!important;
        float: none!important;
    }
    .navbar-nav > li > a{
        font-size: 12px!important;
        border-right: 0!important;
        border-bottom: solid 1px #4e4e4e;
    }
    .navbar-toggle{
        color: #fff;
    }
}
@media (min-width:768px){
    .powered, .odishaLogo{
        text-align: right;
    }
    .topHeadRight{
        float: right;
    }
    .navbar-collapse{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .navbar-nav > li > a{
        padding-left: 24px!important;
        padding-right: 24px!important;
        font-size: 11px!important;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .districtMenuPanel{
        width: 721px !important;
        left: -593px !important;
    }
}

@media (min-width:992px){
    .navbar-nav > li > a{
        padding: 12px 33px!important;
        font-size: 13px!important;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .person1{
        padding-right:0!important;
    }
    .person2{
        padding-left:0!important;
        padding-right:0!important;
    }
    .person3{
        padding-left:0!important;
    }
    .listable1, .listable2, .listable3{
        height: 95px;
    }
    .districtMenuPanel{
        width: 940px !important;
        left: -771px !important;
    }
}

@media (min-width:1200px){
    .navbar-nav > li > a{
        padding: 12px 47px!important;
        font-size: 13px!important;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .listable1, .listable2, .listable3{
        height: 75px;
    }
    .districtMenuPanel{
        width: 1140px!important;
        left: -939px!important;
    }
}